# Generated by Django 3.0.7 on 2020-08-06 13:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='credittransaction',
            name='exRequest',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='creditTransactions', to='fxtm.ExRequest'),
        ),
        migrations.AlterField(
            model_name='debittransaction',
            name='exRequest',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='debitTransactions', to='fxtm.ExRequest'),
        ),
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-08-06T13:26:26.426834', max_length=30),
        ),
    ]
